islay                  package:boot                  R Documentation

Jura Quartzite Azimuths on Islay

Description:

     The 'islay' data frame has 18 rows and 1 columns.

     Measurements were taken of paleocurrent azimuths from the Jura
     Quartzite on the Scottish island of Islay.

Usage:

     data(islay)

Format:

     This data frame contains the following column:

     'theta' The angle of the azimuth in degrees East of North.

Source:

     The data were obtained from

     Hand, D.J., Daly, F., Lunn, A.D., McConway, K.J. and Ostrowski, E.
     (1994) _A Handbook of Small Data Sets_, Chapman and Hall.

References:

     Davison, A.C. and Hinkley, D.V. (1997)  _Bootstrap Methods and
     Their Application_. Cambridge University Press.

     Till, R. (1974) _Statistical Methods for the Earth Scientist_.
     Macmillan.

